Subject: (ngtrans) get rid of IPv4 compatibles?

From: Francis Dupont <[email-masked]>
Date: Wed, 20 Mar 2002 05:47:33 +0100

Thursday is the last chance to phase out IPv4 compatible addresses
and automatic tunnels. I propose to add this point to the discussion
about RFC 2373 revision.

[email-masked]

---

From: Pekka Savola <[email-masked]>
Date: Wed, 20 Mar 2002 21:12:29 +0200 (EET)

On Wed, 20 Mar 2002, Erik Nordmark wrote:
> I don't have a problem removing compatible addresses from the addressing
> architecture, but I also don't think it is required.
> Once RFC2893bis blows it away its gone whether or not the addressing
> architecture contains the defintion for compatible addresses.

I suggested removing compat-addrs earlier, but it didn't get support from 
Bob.. perhaps now it's a better time.

IMO, if the aim is to get rid of compats in RFC2893bis, talking about 
compatible addresses in new addrarch (which is draft standard, so it'll be 
around for a long time..) is just plain confusing.

-- 
Pekka Savola                 "Tell me of difficulties surmounted,
Netcore Oy                   not those you stumble over and fall"
Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords

---

From: Erik Nordmark <[email-masked]>
Date: Wed, 20 Mar 2002 20:00:25 +0100 (CET)

> and automatic tunnels. I propose to add this point to the discussion

The plan in ngtrans has been to remove this by creating RFC1933ter = RFC2893bis
without these pieces.

  Erik